<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:gravity="center_vertical" android:layout_width="fill_parent" android:layout_height="@dimen/x47"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <TextView android:textSize="12.0sp" android:textColor="@color/member_invalid_text" android:id="@id/tv_invalid_text" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="@dimen/_10dp" android:layout_marginRight="@dimen/_10dp" android:text="已失效的卡券" android:layout_centerInParent="true" />
    <View android:background="@color/member_order_price_old" android:layout_width="fill_parent" android:layout_height="1.0px" android:layout_marginLeft="@dimen/x15" android:layout_toLeftOf="@id/tv_invalid_text" android:layout_centerVertical="true" android:layout_marginStart="@dimen/x15" android:layout_toStartOf="@id/tv_invalid_text" />
    <View android:background="@color/member_order_price_old" android:layout_width="fill_parent" android:layout_height="1.0px" android:layout_marginRight="@dimen/x15" android:layout_toRightOf="@id/tv_invalid_text" android:layout_centerVertical="true" android:layout_marginEnd="@dimen/x15" android:layout_toEndOf="@id/tv_invalid_text" />
</RelativeLayout>